body
{
  background-image: url(images/bg4.jpg);
  background-attachment:fixed;
    font-family: Arial;
    color: #393c43;
}

#preload
{
  display: none;
}


#maintable
{
  padding-bottom: 20px;
}


#mid
{
  background-image: url(images/mid.jpg);
  padding-left: 85px;
  padding-right: 85px;
  vertical-align: top;
}

#footer
{
  background-image: url(images/footer.jpg);
  height:43px;
  text-align: center;
  font-size: 11px;
  color: #e2e2e2;
  letter-spacing: 0.01em;
}

#sig
{
  font-size: 11px;
  color: #e2e2e2;
  letter-spacing: 0.01em;
  text-decoration: none;
}

h1
{
  font-family: "Times New Roman", serif, Georgia, Tahoma, Arial;
  text-shadow: 0px 2px 3px #acb1c0;
  margin-top: 0px;
  padding-top:0px;
  color:#484c57;
  font-variant: small-caps;
  letter-spacing:0.1em;
}
h2
{
  font-family: "Times New Roman", serif, Georgia, Tahoma, Arial;
  text-shadow: 0px 2px 3px #acb1c0;
  font-size: 28px;
  margin-top: 0px;
    margin-bottom: 0px;
  padding-top:0px;
  color:#4b515f;
  text-align: right;
  font-variant: small-caps;
  letter-spacing:0.1em;
}
h3
{
  font-family:   Tahoma, Arial;
  font-size: 16px;
  margin-top: 0px;
  margin-bottom: 0px;
  text-transform: uppercase;
  padding-top:0px;
  color:#4b515f;

}

hr
{

  color: #e8e8e8;
  margin-bottom: 30px;
}

.productdescription
{
  color:#595d67;
  font-size:14px;
}


.comment
{
  text-align: center;
  margin-top:-10px;
  color:gray;
  font-size: 12px;
  letter-spacing: 0.01em;
}

.comment-small
{
  text-align: center;
  color:gray;
  font-size: 10px;
  letter-spacing: 0.00em;
}

a
{
    color:#586074;
}

